Bug 816832 - [abrt] ario-1.5-1.fc16: mpd_connection_free: Process /usr/bin/ario was killed by signal 11 (SIGSEGV)
[abrt] ario-1.5-1.fc16: mpd_connection_free: Process /usr/bin/ario was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ario (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John F
Fedora Extras Quality Assurance
abrt_hash:27bc9bda820b0c7279c2f200dc3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 02:48 EDT by Stephane Konstantaropoulos
Modified: 2013-02-13 10:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:09:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.77 KB, text/plain)
2012-04-27 02:48 EDT, Stephane Konstantaropoulos
no flags Details
File: maps (49.34 KB, text/plain)
2012-04-27 02:48 EDT, Stephane Konstantaropoulos
no flags Details
File: backtrace (12.67 KB, text/plain)
2012-04-27 02:48 EDT, Stephane Konstantaropoulos
no flags Details

  None (edit)
Description Stephane Konstantaropoulos 2012-04-27 02:48:03 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        ario
crash_function: mpd_connection_free
executable:     /usr/bin/ario
kernel:         3.3.2-1.fc16.x86_64
pid:            16971
pwd:            /home/stephane
reason:         Process /usr/bin/ario was killed by signal 11 (SIGSEGV)
time:           jeu. 26 avril 2012 20:43:15 EEST
uid:            1000
username:       stephane

backtrace:      Text file, 12971 bytes
dso_list:       Text file, 11026 bytes
maps:           Text file, 50523 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=rock.voyageonline.co.uk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d9aaeb3a6abb1212893f828700000023-1335429952.126449-1883348531
:IMSETTINGS_MODULE=none
:USER=stephane
:USERNAME=stephane
:MAIL=/var/spool/mail/stephane
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stephane/bin:/home/stephane/code/android-sdk-linux_x86/platform-tools:/home/stephane/code/android-sdk-linux_x86/tools
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/stephane
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/stephane
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=stephane
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pxmd9DhMFx,guid=52f0dd0aa49d63eb5c61355200000048
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stephane
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stephane-ThiI7B/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1537,unix/unix:/tmp/.ICE-unix/1537
:GNOME_KEYRING_CONTROL=/tmp/keyring-mvs39h
:GPG_AGENT_INFO=/tmp/keyring-mvs39h/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-mvs39h/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/ario.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16971

var_log_messages:
:Apr 24 13:15:56 rock kernel: [47863.886188] ario[3204]: segfault at 48 ip 000000343e007264 sp 00007fffed90ff70 error 4 in libmpdclient.so.2.0.5[343e000000+12000]
:Apr 24 13:15:56 rock abrt[27328]: File '/usr/bin/ario' seems to be deleted
:Apr 24 13:15:56 rock abrt[27328]: Saved core dump of pid 3204 (/usr/bin/ario) to /var/spool/abrt/ccpp-2012-04-24-13:15:56-3204 (31928320 bytes)
:Apr 25 00:28:15 rock kernel: [81166.751752] ario[27354]: segfault at 48 ip 000000343e007264 sp 00007fffac6e4f50 error 4 in libmpdclient.so.2.0.5[343e000000+12000]
:Apr 25 00:28:16 rock abrt[7827]: Saved core dump of pid 27354 (/usr/bin/ario) to /var/spool/abrt/ccpp-2012-04-25-00:28:15-27354 (40448000 bytes)
:Apr 26 20:43:15 rock kernel: [32264.174560] ario[16971]: segfault at 48 ip 000000343e007264 sp 00007fff439dd880 error 4 in libmpdclient.so.2.0.5[343e000000+12000]
:Apr 26 20:43:16 rock abrt[23542]: Saved core dump of pid 16971 (/usr/bin/ario) to /var/spool/abrt/ccpp-2012-04-26-20:43:15-16971 (108294144 bytes)
Comment 1 Stephane Konstantaropoulos 2012-04-27 02:48:08 EDT
Created attachment 580649 [details]
File: dso_list
Comment 2 Stephane Konstantaropoulos 2012-04-27 02:48:11 EDT
Created attachment 580650 [details]
File: maps
Comment 3 Stephane Konstantaropoulos 2012-04-27 02:48:13 EDT
Created attachment 580651 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 09:07:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:09:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.